.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.562514;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.508789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:499.984000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(0,125,195);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs6{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:25.406397px;}
.y1b{bottom:37.451149px;}
.y1a{bottom:49.495901px;}
.y19{bottom:74.195673px;}
.y18{bottom:353.682099px;}
.y17{bottom:363.719393px;}
.y16{bottom:383.793979px;}
.y15{bottom:393.831273px;}
.y14{bottom:403.868566px;}
.y13{bottom:433.851969px;}
.y12{bottom:488.519083px;}
.y11{bottom:508.593670px;}
.y10{bottom:528.668257px;}
.yf{bottom:548.742844px;}
.ye{bottom:568.817430px;}
.yd{bottom:613.109999px;}
.yc{bottom:685.378511px;}
.yb{bottom:709.468015px;}
.ya{bottom:733.557519px;}
.y9{bottom:757.647023px;}
.y8{bottom:781.736527px;}
.y7{bottom:805.826031px;}
.y6{bottom:829.915536px;}
.y5{bottom:854.005040px;}
.y4{bottom:899.710859px;}
.y3{bottom:921.792904px;}
.y2{bottom:945.288201px;}
.y1{bottom:982.161201px;}
.h8{height:23.486599px;}
.h9{height:26.894531px;}
.h6{height:38.120000px;}
.h7{height:42.275879px;}
.h4{height:43.076000px;}
.h5{height:45.744000px;}
.h2{height:49.556000px;}
.h3{height:78.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:45.529163px;}
.x6{left:59.179882px;}
.x3{left:88.376361px;}
.x7{left:96.936164px;}
.x5{left:127.449536px;}
.x1{left:321.125937px;}
.x4{left:482.970468px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:415.105266pt;}
.fs6{font-size:16.604742pt;}
.fs7{font-size:19.925690pt;}
.fs5{font-size:29.888536pt;}
.fs4{font-size:33.209484pt;}
.fs2{font-size:36.530432pt;}
.fs3{font-size:39.851381pt;}
.fs0{font-size:43.172329pt;}
.fs1{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:21.093333pt;}
.y1b{bottom:31.093333pt;}
.y1a{bottom:41.093333pt;}
.y19{bottom:61.600000pt;}
.y18{bottom:293.640000pt;}
.y17{bottom:301.973333pt;}
.y16{bottom:318.640000pt;}
.y15{bottom:326.973333pt;}
.y14{bottom:335.306667pt;}
.y13{bottom:360.200000pt;}
.y12{bottom:405.586667pt;}
.y11{bottom:422.253333pt;}
.y10{bottom:438.920000pt;}
.yf{bottom:455.586667pt;}
.ye{bottom:472.253333pt;}
.yd{bottom:509.026667pt;}
.yc{bottom:569.026667pt;}
.yb{bottom:589.026667pt;}
.ya{bottom:609.026667pt;}
.y9{bottom:629.026667pt;}
.y8{bottom:649.026667pt;}
.y7{bottom:669.026667pt;}
.y6{bottom:689.026667pt;}
.y5{bottom:709.026667pt;}
.y4{bottom:746.973333pt;}
.y3{bottom:765.306667pt;}
.y2{bottom:784.813333pt;}
.y1{bottom:815.426667pt;}
.h8{height:19.499446pt;}
.h9{height:22.328838pt;}
.h6{height:31.648638pt;}
.h7{height:35.099003pt;}
.h4{height:35.763293pt;}
.h5{height:37.978366pt;}
.h2{height:41.143230pt;}
.h3{height:65.024170pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.800000pt;}
.x6{left:49.133333pt;}
.x3{left:73.373333pt;}
.x7{left:80.480000pt;}
.x5{left:105.813333pt;}
.x1{left:266.610667pt;}
.x4{left:400.980000pt;}
}
